<?php
	session_start();
	if($_SESSION['adm'])
	{
		$userid= $_SESSION['adm'];
	}
	else
	{
		header('location:../login.php');
	}
?>
<?php
    include'connection.php';
    $operat=$_GET['opr'];
    if(mysqli_query($con,"update operator set Active='1' where Operator='$operat'"))
    {
        header('location:Active_Operator.php');
    }

?>